<br><br><div class="gmail_quote">2009/8/25 GS Warlus <span dir="ltr">&lt;<a href="mailto:gswarlus@gmail.com">gswarlus@gmail.com</a>&gt;</span><br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
<b>Hola, qué tal Ubunteros??<br>Me presento (creo que nunca antes participé en las listas, además de leerla), mi nombre es Germán.<br>Estoy escribiendo este email (como adelanto en el Asunto) por el maldito MySQL. La verdad, es que no se trata -me imagino- tanto de MySQL, sino más bien se trata sobre el <i>dpkg</i> ó no sé.<br>

<br>Estoy intentando instalarlo desde hace unos cuantos días, probé las siguientes cosas:<br></b><ul><li><b>Instalarlo normalmente (repetidas veces) mediante <i>apt-get</i> y <i>aptitude</i>. Tuve muchos problemas, donde tuve que recurrir al <i>dpkg-reconfigure </i>ó <i>dpkg --force-overwrite</i> ó <i>dpkg -purge</i>, etc... etc... y nada.<br>

</b></li><li><b>Descargando paquetes (<i>RPM</i>, porque no los encontré como <i>DEB</i> en la WebSite oficial de Sun; claro, usando <i>Alien </i>para &quot;transformarlos&quot;), y tampoco obtuve buenos resultados.</b></li>

<li><b>Usando &quot;modos gráficos&quot; (es decir, la misma leche, la misma calaña, porque en definitiva &#39;detrás&#39; es lo mismo) como el <i>Synaptic</i>.</b></li><li><b>Borrando TODO archivo del directorio raíz (eludiendo el <i>home</i> y el directorio <i>/var/www</i> por posibles problemas con <i>phpmyadmin </i>u otros que tengo instalados.<br>

</b></li></ul><b>No tuve suerte. En fin, no es problema de dependencias... no es problema de paquetes rotos... no sé dónde ni cuál es el verdadero problema.<br>Aquí les mando el <u>último</u> código del último intento de instalación, a ver si me pueden dar una mano... porque ya no se me ocurre más nada!!!! =S<br>

<br>Nota: probé los paquetes por defecto de los repositorios (5.0) y algunos otros como el 5.1. Otro dato, los últimos errores me han venido después de &quot;lograr&quot; la configuración root de MySQL, es decir, luego de poner las contraseñas donde me aparece el primer errorcillo &quot;</b><span style="font-family: courier new,monospace;">Error: #include
&lt;abstractions/mysql&gt; not found at line 9 in /etc/apparmor.d/usr.sbin.mysqld. </span><span style="font-family: courier new,monospace;">* Failure: /etc/apparmor.d/usr.sbin.mysqld failed to load</span><b>&quot;</b><b>.<br>

</b><b><br></b>CÓDIGO DE SALIDA:<br><blockquote style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;" class="gmail_quote"><div style="margin-left: 40px;"><span style="font-family: courier new,monospace;">Desempaquetando mysql-client-5.0 (de .../mysql-client-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Seleccionando el paquete mysql-server-core-5.0 previamente no seleccionado.                           </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Desempaquetando mysql-server-core-5.0 (de .../mysql-server-core-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Seleccionando el paquete mysql-server-5.0 previamente no seleccionado.                                          </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Desempaquetando mysql-server-5.0 (de .../mysql-server-5.0_5.1.30really5.0.75-0ubuntu10.2_i386.deb) ...          </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Seleccionando el paquete libhtml-template-perl previamente no seleccionado.                                     </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Desempaquetando libhtml-template-perl (de .../libhtml-template-perl_2.9-1_all.deb) ...                          </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Seleccionando el paquete mysql-client previamente no seleccionado.                                              </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Desempaquetando mysql-client (de .../mysql-client_5.1.30really5.0.75-0ubuntu10.2_all.deb) ...                   </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Seleccionando el paquete mysql-server previamente no seleccionado.                                              </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Desempaquetando mysql-server (de .../mysql-server_5.1.30really5.0.75-0ubuntu10.2_all.deb) ...                   </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Procesando disparadores para man-db ...                                                                         </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Configurando mysql-client-5.0 (5.1.30really5.0.75-0ubuntu10.2) ...                                              </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Configurando mysql-server-core-5.0 (5.1.30really5.0.75-0ubuntu10.2) ...                                         </span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Configurando mysql-server-5.0 (5.1.30really5.0.75-0ubuntu10.2) ...                                              </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> * Stopping MySQL database server mysqld                                                                              [ OK ] </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> * Reloading AppArmor profiles ...                                                                                           Error: #include &lt;abstractions/mysql&gt; not found at line 9 in /etc/apparmor.d/usr.sbin.mysqld.                                 </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> * Failure: /etc/apparmor.d/usr.sbin.mysqld failed to load                                                                   </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">                                                                                                                      [fail] </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Error: #include &lt;abstractions/mysql&gt; not found at line 9 in /etc/apparmor.d/usr.sbin.mysqld.                                 </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> * Starting MySQL database server mysqld                                                                              [fail] </span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">invoke-rc.d: initscript mysql, action &quot;start&quot; failed.</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">dpkg: error al procesar mysql-server-5.0 (--configure):</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> el subproceso post-installation script devolvió el código de salida de error 1</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">Configurando libhtml-template-perl (2.9-1) ...</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Configurando mysql-client (5.1.30really5.0.75-0ubuntu10.2) ...</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">dpkg: problemas de dependencias impiden la configuración de mysql-server:</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> mysql-server depende de mysql-server-5.0; sin embargo:</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;"> El paquete `mysql-server-5.0&#39; no está configurado todavía.</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">dpkg: error al procesar mysql-server (--configure):</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;"> problemas de dependencias - se deja sin configurar</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">No se ha escrito ningún informe de Apport porque el mensaje de error indica que es un error proveniente de un fallo anterior.</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;">Se encontraron errores al procesar:</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;"> mysql-server-5.0</span><br style="font-family: courier new,monospace;">

<span style="font-family: courier new,monospace;"> mysql-server</span><br style="font-family: courier new,monospace;"><span style="font-family: courier new,monospace;">E: Sub-process /usr/bin/dpkg returned an error code (1)</span><br style="font-family: courier new,monospace;">

</div></blockquote><br><b>Espero me puedan ayudar. Gracias desde ya. Saludos!<br><i>Germán.</i><br></b>
<br>--<br>
Ubuntu-ar lista de correo<br>
<a href="mailto:Ubuntu-ar@lists.ubuntu.com">Ubuntu-ar@lists.ubuntu.com</a><br>
Modifica tus opciones o desuscribite en: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar</a><br>
Siempre leer, comprender y aplicar nuestra etiqueta: <a href="https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML" target="_blank">https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML</a><br>
<br>
<br></blockquote></div><br>Que problema tuviste cuando lo instalaste con el apt (apt-get o aptitude). No deberías encontrarte con complicaciones ahí.<br><br>Que versión estas usando de Ubuntu estas usando?<br><br>Saludos<br clear="all">
<br>-- <br>SISMONDA, Fernando Miguel<br><a href="http://www.sismonda.com.ar">www.sismonda.com.ar</a><br>CEL: 1560027849<br>SKYPE: fmsismonda<br>